VLC(1)

NAME
vlc, gvlc, gnome-vlc, qvlc - The VideoLAN Client

SYNOPSIS
vlc [OPTIONS] [PARAMETERS] [ITEMS]...

DESCRIPTION
This manual page documents briefly the vlc , a free MPEG, MPEG2 and DVD player.

ITEMS
vlc recognizes several URL-style items:

*.mpg, *.vob
    Plain MPEG-1/2 files *.avi AVI files, such as DivX movies

dvd:[<device>][@<raw device>][@[<title>][,[<chapter>][,<angle>]]]
    DVD device (for instance dvd:/dev/dvd). The raw device is optional and must have been prepared beforehands.

vcd:<device>
    VCD device (for instance dvd:/dev/cdrom).

udpstream:[@[<multicast address>][:<local port>]]
    UDP stream, such as one sent by VideoLAN Server or VideoLAN miniserver. Usually "udpstream:" is enough.

vlc:<command>
    Execute a play-list command. Commands are : loop (loop the playlist), pause (pause execution of other items), and quit (close VLC).

OPTIONS
vlc follows the usual GNU command line syntax, with long options starting with two dashes (`-'). For a precise description of options, please use "vlc --help".

SEE ALSO
vls(1),vlms(1)

AUTHOR
This manual page was written by Samuel Hocevar <sam@zoy.org>, for the Debian GNU/Linux system (but may be used by others).